# store this in Desktop/mod5 as __init__.py
# don't do sys.path.append('home/pi/Desktop/mod5')
# point Files to /home/pi/Desktop
# then run this with
# >>>import mod5
# >>>mod5.hello()
# This worked on 2021EMay28 by D@CC using Python3
# but not with microPython doh!
# Source: https://wiki.micropython.org/Importing-Modules
def hello():
    print('hello from mod5')
#end def
hello()
